## SYNOPSIS

           addftinfo [ -v ] [ -param value...  ] res unitwidth font

## DESCRIPTION

           addftinfo reads a troff font file and adds some additional
           font-metric  information that is used by the groff system.
           The font file with the information added is written on the
           standard  output.   The information added is guessed using
           some parametric information about the font and assumptions
           about  the  traditional  troff  names for characters.  The
           main information added is the heights and depths of  char
           acters.   The  res  and  unitwidth arguments should be the
           same as the corresponding parameters  in  the  DESC  file;
           font  is the name of the file describing the font; if font
           ends with I the font will be assumed to be italic.

## OPTIONS

           -v prints the version number.

           All other options changes one of the  parameters  that  is
           used  to derive the heights and depths.  Like the existing
           quantities in the font file, each value is  in  inches/res
           for  a  font whose point size is unitwidth.  param must be
           one of:

           x-height
                  The height of lowercase letters  without  ascenders
                  such as x.

           fig-height
                  The height of figures (digits).

           asc-height
                  The height of characters with ascenders, such as b,
                  d or l.

           body-height
                  The height of characters such as parentheses.

           cap-height
                  The height of uppercase letters such as A.

           comma-depth
                  The depth of a comma.

           desc-depth
                  The depth of characters with  descenders,  such  as
                  p,q, or y.

           body-depth
                  The depth of characters such as parentheses.